Jump to content
ToPo(SUBNORMAL-DETECTADO)

Al compilar Cliente Source C++

Recommended Posts

1>------ Operación Compilar iniciada: proyecto: EterLocale, configuración: Release Win32 ------
2>------ Operación Compilar iniciada: proyecto: CWebBrowser, configuración: Release Win32 ------
3>------ Operación Compilar iniciada: proyecto: EffectLib, configuración: Release Win32 ------
4>------ Operación Compilar iniciada: proyecto: EterBase, configuración: Release Win32 ------
1>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
1>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
2>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
2>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
5>------ Operación Compilar iniciada: proyecto: EterGrnLib, configuración: Release Win32 ------
3>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
5>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
5>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
6>------ Operación Compilar iniciada: proyecto: EterImageLib, configuración: Release Win32 ------
6>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
6>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
7>------ Operación Compilar iniciada: proyecto: EterLib, configuración: Release Win32 ------
3>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
4>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
8>------ Operación Compilar iniciada: proyecto: EterPack, configuración: Release Win32 ------
7>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
7>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
7>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
8>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
9>------ Operación Compilar iniciada: proyecto: EterPythonLib, configuración: Release Win32 ------
8>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
4>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
7>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
10>------ Operación Compilar iniciada: proyecto: GameLib, configuración: Release Win32 ------
11>------ Operación Compilar iniciada: proyecto: MilesLib, configuración: Release Win32 ------
9>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
9>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
12>------ Operación Compilar iniciada: proyecto: PRTerrainLib, configuración: Release Win32 ------
13>------ Operación Compilar iniciada: proyecto: ScriptLib, configuración: Release Win32 ------
12>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
11>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
10>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
10>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
11>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
14>------ Operación Compilar iniciada: proyecto: SpeedTreeLib, configuración: Release Win32 ------
12>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
15>------ Operación Compilar iniciada: proyecto: SphereLib, configuración: Release Win32 ------
13>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
13>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
14>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
14>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
15>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
15>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
16>------ Operación Compilar iniciada: proyecto: UserInterface, configuración: Release Win32 ------
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
========== Compilar: 0 correctos, 16 incorrectos, 0 actualizados, 0 omitidos ==========

Me dice error abajo y me aparece eso porque sera?

Share this post


Link to post
Share on other sites

 

 

1>------ Operación Compilar iniciada: proyecto: EterLocale, configuración: Release Win32 ------
2>------ Operación Compilar iniciada: proyecto: CWebBrowser, configuración: Release Win32 ------
3>------ Operación Compilar iniciada: proyecto: EffectLib, configuración: Release Win32 ------
4>------ Operación Compilar iniciada: proyecto: EterBase, configuración: Release Win32 ------
1>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
1>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
2>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
2>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
5>------ Operación Compilar iniciada: proyecto: EterGrnLib, configuración: Release Win32 ------
3>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
5>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
5>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
6>------ Operación Compilar iniciada: proyecto: EterImageLib, configuración: Release Win32 ------
6>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
6>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
7>------ Operación Compilar iniciada: proyecto: EterLib, configuración: Release Win32 ------
3>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
4>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
8>------ Operación Compilar iniciada: proyecto: EterPack, configuración: Release Win32 ------
7>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
7>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
7>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
8>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
9>------ Operación Compilar iniciada: proyecto: EterPythonLib, configuración: Release Win32 ------
8>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
4>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
7>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
10>------ Operación Compilar iniciada: proyecto: GameLib, configuración: Release Win32 ------
11>------ Operación Compilar iniciada: proyecto: MilesLib, configuración: Release Win32 ------
9>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
9>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
12>------ Operación Compilar iniciada: proyecto: PRTerrainLib, configuración: Release Win32 ------
13>------ Operación Compilar iniciada: proyecto: ScriptLib, configuración: Release Win32 ------
12>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
11>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
10>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
10>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
11>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
14>------ Operación Compilar iniciada: proyecto: SpeedTreeLib, configuración: Release Win32 ------
12>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
15>------ Operación Compilar iniciada: proyecto: SphereLib, configuración: Release Win32 ------
13>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
13>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
14>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
14>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
15>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
15>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
16>------ Operación Compilar iniciada: proyecto: UserInterface, configuración: Release Win32 ------
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>Project file contains ToolsVersion="12.0". This toolset is unknown or missing. You may be able to resolve this by installing the appropriate .NET Framework for this toolset. Treating the project as if it had ToolsVersion="4.0".
16>C:\Program Files (x86)\MSBuild\Microsoft.Cpp\v4.0\V110\Microsoft.Cpp.Platform.targets(44,5): error MSB8020: The builds tools for v120_xp (Platform Toolset = 'v120_xp') cannot be found. To build using the v120_xp build tools, either click the Project menu or right-click the solution, and then select "Update VC++ Projects...". Install v120_xp to build using the v120_xp build tools.
========== Compilar: 0 correctos, 16 incorrectos, 0 actualizados, 0 omitidos ==========

 

 

Me dice error abajo y me aparece eso porque sera?

 

Usas el visual estudio 2012 no? Si usas el 2012 desintala e instala el 2013 ami me aparecia lo mismo y es por el año del visual ;)

Share this post


Link to post
Share on other sites
Guest Caes   
Guest Caes

Ve a Project -> Properties -> General -> Platform Toolset y selecciona la versión de VS que estés usando.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...